## dzl-preferences-font-button

dzl-preferences-font-button

## Properties

char * | key | Read / Write / Construct Only
char * | title | Read / Write / Construct Only

## Signals

void | activate | Run Last

## Types and Values

#define | DZL_TYPE_PREFERENCES_FONT_BUTTON
| DzlPreferencesFontButton

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── DzlPreferencesBin
                            ╰── DzlPreferencesFontButton

## Implemented Interfaces

DzlPreferencesFontButton implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

## Types and Values

### DZL_TYPE_PREFERENCES_FONT_BUTTON

    #define DZL_TYPE_PREFERENCES_FONT_BUTTON (dzl_preferences_font_button_get_type())

### DzlPreferencesFontButton

    typedef struct _DzlPreferencesFontButton DzlPreferencesFontButton;

## Property Details

### The `“key”` property

      “key”                      char *

Key.

Owner: DzlPreferencesFontButton

Flags: Read / Write / Construct Only

Default value: NULL

### The `“title”` property

      “title”                    char *

Title.

Owner: DzlPreferencesFontButton

Flags: Read / Write / Construct Only

Default value: NULL

## Signal Details

### The `“activate”` signal

    void
    user_function (DzlPreferencesFontButton *dzlpreferencesfontbutton,
                   gpointer                  user_data)

Flags: Run Last